<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
  <schema path="/org/gnome/evolution/bogofilter/" id="org.gnome.evolution.bogofilter" gettext-domain="evolution">
    <key type="b" name="utf8-for-spam-filter">
      <default>true</default>
      <summary>Convert mail messages to Unicode</summary>
      <description>Convert message text to Unicode UTF-8 to unify spam/ham tokens coming from different character sets.</description>
    </key>
  </schema>
</schemalist>